{
  "chosenPreset": 0,
  "apiPreset": 0,
  "loadedPresets": [
    {
      "skin": {
        "skin_name": "1487873827",
        "model": "classic",
        "type": "skinshuffle:config"
      },
      "name": "TDW_0333"
    }
  ]
}